## python-renardo-lib 0.9.12

=== debian/changelog ===
python-renardo-lib (0.9.12-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #1087768)

 -- Joenio Marques da Costa <joenio@joenio.me>  Tue, 22 Jul 2025 14:51:57 +0200
