=== debian/control ===
Source: python-renardo-lib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Joenio Marques da Costa <joenio@joenio.me>
Rules-Requires-Root: no
Build-Depends:
 dbus,
 debhelper-compat (= 13),
 dh-sequence-python3,
 jackd2,
 psmisc,
 python3-all,
 python3-pytest,
 python3-renardo-gatherer,
 python3-setuptools,
 sc3-foxdot,
 sc3-plugins,
 supercollider,
Standards-Version: 4.7.2
Homepage: https://renardo.org
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-renardo-lib
Vcs-Git: https://salsa.debian.org/python-team/packages/python-renardo-lib.git

Package: python3-renardo-lib
Architecture: all
Multi-Arch: foreign
Depends:
 python3-midiutil,
 python3-renardo-gatherer,
 sc3-foxdot,
 ${misc:Depends},
 ${python3:Depends},
Description: python-based language and editor for making music (lib)
 Renardo is a Python programming environment that provides a fast and
 user-friendly abstraction to SuperCollider. It also comes with its own IDE,
 which means it can be used straight out of the box.
 .
 This package python3-renardo-lib is a Python3 library for Renardo.
 .
 Renardo is a modernized FoxDot fork.
