=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python3-renardo-lib

%:
	dh $@ --with=python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	$(CURDIR)/debian/tests/run-tests
endif
