=== debian/tests/control ===
Tests: run-tests
Depends: @, jackd2, psmisc, python3-all, sc3-foxdot, sc3-plugins, supercollider
Restrictions: superficial
